package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 画像状态
 * @Author zh
 * @Date 2024-06-24
 */
@Getter
public enum PortraitStatusEnum {

    /**
     * 已归档
     */
    FIELD("FIELD"),

    /**
     * 在用
     */
    INUSE("INUSE"),
    ;

    final private String info;

    PortraitStatusEnum(String info) {
        this.info = info;
    }
}
